Subject: Ticket Assigned - change size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Oct 2020 13:23:37 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  change size  Hi my name is Siham AL Taylouni I submitted an online order today No. 8209353265 in Kuwait,

I do not want to return anything as I didn't collect the order yet , but I need to change the size of the set of Bras I chose 32A and I need 34A
please respond to my email before the store prepare my order

my mobile number 00965 60618021

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1606154